
@import url('https://fonts.googleapis.com/css?family=Dosis&display=swap');
@font-face {
	font-family: 'DINEngschriftStd';src: url('fonts/DINEngschriftStd.eot?#iefix') format('embedded-opentype'),  url('fonts/DINEngschriftStd.otf')  format('opentype'),
		   url('fonts/DINEngschriftStd.woff') format('woff'), url('fonts/DINEngschriftStd.ttf')  format('truetype'), url('fonts/DINEngschriftStd.svg#DINEngschriftStd') format('svg');
	font-weight: normal;
	font-style: normal;
  }
  @font-face {
	font-family: 'MyriadPro-Regular';src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-Regular.otf')  format('opentype'),
		   url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf')  format('truetype'), url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
  }

  @font-face {font-family: 'TRCenturyGothic';src: url('fonts/TRCenturyGothic.eot?#iefix') format('embedded-opentype'),  url('fonts/TRCenturyGothic.woff') format('woff'), url('fonts/TRCenturyGothic.ttf')  format('truetype'), url('fonts/TRCenturyGothic.svg#TRCenturyGothic') format('svg');
	font-weight: normal;
	font-style: normal;
  }
body{font-family:'DINEngschriftStd'; font-size: 16px; color:#000; background-color: #fff}

.wrapper{ width: 100%; max-width: 1435px; padding: 0 20px; display: inline-block;}

.btn {display: inline-block;color: #fff;background: #ffd60d;padding: 0.5rem 2rem;border: none;border-radius: 5px;font-family: 'MyriadPro-Regular'}

p{ font-size: 16px; line-height: 1.5; letter-spacing: 0.5px;}
/* .fa{font-size: 20px;padding: 8px; border-radius: 50%;background:#000 ;color:#fff; transition: 0.5s;	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	 } */

.fa {padding: 8px;font-size: 20px;width: 35px;text-align: center;text-decoration: none;border-radius: 50%;margin: 5px 6px;background: #3e3e3e;color: #fff;}


.menuOuter{background: rgb(0,0,0);color: #fff;position: absolute;top:0;left:-250px; opacity: 0; width: 250px;  height: 100vh; z-index: 15; padding: 20px;text-align: left;}
.menuOuter a.closeMenu{ font-size: 22px; position: absolute; left: 30px; top: 25px;}
.menuOuter .menuInner{ width: 150px; float: left; text-align: left; margin: 0 15px; padding: 50px 0 0;}
.menuOuter .menuInner ul{ width: 100%; float: left;  margin: 0 0 15px;}
.menuOuter .menuInner ul li{ width: 100%; float: left; padding: 15px 0; font-size: 20px;}
.menuOuter .menuInner ul li a{ display: inline-block; position: relative;letter-spacing: 3px; font-family: 'DINEngschriftStd';}
.menuOuter .menuInner .inner-sub ul{float: left;width: 100%;}
.menuOuter .menuInner .inner-sub a.inner{padding: 10px;display: inline-block; position: relative;letter-spacing: 3px; font-family: 'DINEngschriftStd'; font-size: 15px;}
.menuOuter .menuInner .inner-sub a.inner:after{content: " ";display: block;margin: 0 auto;width: 100%;padding-top: 10px; border-bottom: 1px solid #333; border-bottom-width: 1px;}
.menuOuter .menuInner ul li .fa{color: #fff;background: none; padding: 0; margin: 0;}
.menuOuter .menuInner ul ul{ margin: 15px 0 0; display: none;}
.menuOuter .menuInner ul ul li{ padding: 0;}

.header{display: flex; position: relative; justify-content: center; align-items: center; align-content: center; padding: 20px 0;}
.header .wrapper{max-width: 1042px; display: flex;justify-content:space-between ;align-items: center;}
.header .wrapper .menu{font-family:'DINEngschriftStd'; letter-spacing: 5px; color: #3e3e3e;font-size: 25px; width: 40%;}
.header .wrapper .menu a{ width: 100%; float: left;}
.header .wrapper .menu a h3{ width: 100%; float: left; display: flex; align-items: center;}
.header .wrapper .menu a h3 img{ margin: 0 10px 0 0;}

.header .wrapper .social{ width: 40%; text-align: right;}
.header .logo{max-width: 300px;  width: 20%;}
.header .logo a{ width: 100%; display: inline-block; max-width: 130px;}
.header .logo img{max-width: 100%;}
.header .logo-1 {display: flex;justify-content: space-between;align-content: center;align-items: center; width: 180px; position: absolute; transform: translateY(-50%);right: 20px; top: 50%;}
.header .logo-1 img{padding: 0; width: calc(50% - 20px);}


.banner{float: left;width: 100%; display: flex;justify-content: center;align-items: center; height:82vh; background: url(../images/Homepage_banner.png) center center; background-repeat: no-repeat;background-size: cover;position: relative;}
.banner .banner-content {position: absolute; top: 50%;left: 50%; transform: translate(-50%,-50%);}
.banner .banner-content h1{color: #fff;font-size: 70px;font-family: 'DINEngschriftStd';;letter-spacing: 2px;}
.banner .banner-content ul{float: left;margin-top: 70px;text-align: center;width: 100%;}
.banner .banner-content ul li{display: inline-block;padding: 10px;text-align: center;margin: auto;}
.banner .banner-content ul li a{ font-size: 35px;border: none;border-radius: 0px;font-family: 'DINEngschriftStd';}
.banner .banner-content .border{width: 100%;float: left;}
.banner .banner-content .border:after{ content: "";display: block;margin: 0 auto;width: 14%;padding-top: 20px; border-bottom: 1px solid lightskyblue; border-bottom-width: 3px;}
.banner .banner-content .border:before{ content: "";display: block;margin: 0 auto;width: 14%;padding-top: 20px; border-top: 1px solid #ffd60d; border-top-width: 3px;}

.banner-timeline{min-height:100vh; background: url('../images/abt_us_timeline.jpg') no-repeat center center;background-size: cover;position: relative;display: flex;justify-content: center;align-items: center;}


.section-gopi{ padding: 150px 0 100px 0;  display: flex;justify-content: center;align-content: center;align-items: center;}
.section-gopi .wrapper{position: relative;  width: 100%; background: url('../images/gopiBg.jpg') no-repeat bottom center;}
.section-gopi .wrapper .text-contents{width: 60%; padding: 0; text-align: left; }
.section-gopi .award ul{float: left;width: 100%;margin-left: -35px; padding: 15px;}
.section-gopi .award ul li{float: left; width: 25%; padding: 15px; }
.section-gopi .award ul li img{ max-width: 100%;}
.section-gopi .text-contents p{width: 100%; float: left; margin: 0 0 25px; font-size: 15px; text-align: justify; line-height: 35px;letter-spacing: 1px;font-family: 'Gotham Medium'; }
.section-gopi .image-founder{position: absolute; right:0; bottom: 0; width: 40%; }
.section-gopi .image-founder img{width: 100%;}
.section-gopi .text-contents .btn-know{padding: 50px 0 20px 0;}
.section-gopi .text-contents .btn-know button{display: inline-block;color: #fff;background: #32419a;text-align: center; font-size: 25px; padding: 0.5rem 2rem;border: none;border-radius: 0px;}
.section-gopi .text-contents .fa{color: lightgrey; }
.section-gopi .text-contents .name::after{content: "";display: block;width: 45%;padding-top: 20px; border-bottom: 1px solid #333; border-bottom-width: 1px;}

 .section-gopi .text-contents .name::after{float: left; content: "";display: block;width: 50%;padding-top: 20px; border-bottom: 1px solid #333; border-bottom-width: 1px;} 
 



.who{display: flex; justify-content: center;align-content: center;align-items: center; background: #ece9e9;width: 100%; flex-direction: row;}
.who .who-img {width: 50%; height: 350px; background: url('../images/section_image.jpg') no-repeat left center; background-size: cover;}

.who .who-text{padding: 40px 0;width: 50%;float: left;}
.who .who-text img{ width: 200px; display: inline-block;}
.who .who-text .text{float: left;width: 100%; }
.who .who-text .text h1{font-weight: bold; padding: 10px; font-family:'DINEngschriftStd'; font-size:30px;color: #333;font-style: italic; letter-spacing: 2px;}
.who .btn1{ width: 100%; float: left;}
.who .btn1 a{color: #fff;font-style: italic;font-size: 15px; letter-spacing: 2px; background: #ed1c24;padding: 5px 15px;font-family:'DINEngschriftStd'; display: inline-block;}

h1.sectitle {font-family:'DINEngschriftStd'; width: 100%; float: left; letter-spacing: 5px; font-size: 30px; text-transform: uppercase; margin-bottom:30px; color: #282828;padding-top: 60px;padding-bottom: 50px}

.testiSLider { width: 100%; float: left; padding: 0 20px;	 }
.testinomial-sect .box{float: left;width: 50%;text-align: center;padding-bottom: 80px;}
.testinomial-sect .box p{font-family: 'TRCenturyGothic'; padding: 10px; font-size: 1.2rem;line-height: 1.9rem;color: #000;}

/*ABOUT PAGE */
.section-BOD{display: flex;justify-content: center;flex-direction: column;align-content: center;align-items: center;}
.section-BOD .heading-text h1{padding: 50px;color: #282828;}
.section-BOD .wrapper{width: 100%;}
.section-BOD .wrapper .BOD-row{display: flex; width: 100%;flex-wrap: wrap; }
.section-BOD .wrapper .BOD-column{flex: 33.33%; padding: 10px;}
.section-BOD .wrapper .BOD-row .BOD-column .BOD-text{text-align: center;padding: 20px;}
.section-BOD .wrapper .BOD-row .BOD-column img{width: 80%;}
.section-BOD .wrapper .BOD-row .BOD-column .BOD-text p{font-family: Arial, Helvetica, sans-serif;letter-spacing: 2px;}
.section-BOD .wrapper .BOD-row .BOD-column .BOD-text .bold{font-weight: bold;}
.inner-contents .wrapper{display: flex;justify-content: space-around;float: left;width: 100%;}
.inner-contents .wrapper .box-inner{display: flex; flex-direction: row;}
.inner-contents .wrapper .box-inner ul{float: left;}
.section-AB{display: flex;justify-content: center;flex-direction: column;align-content: center;align-items: center;}
.section-AB .heading-text{padding: 50px;color: #282828;}
.section-AB .wrapper{max-width: 1150px;}
.section-AB .wrapper .AB-row{display: flex;}
.section-AB .wrapper .AB-column{width: 50%; padding: 10px;}
.section-AB .wrapper .AB-row .AB-column .AB-text{text-align: center; padding: 20px;}
.section-AB .wrapper .AB-row .AB-column img{width: 70%;}
.section-AB .wrapper .AB-row .AB-column .AB-text p{font-family: Arial, Helvetica, sans-serif;letter-spacing: 2px;padding-bottom: 50px;}
.section-AB .wrapper .AB-row .AB-column .AB-text .bold{font-weight: bold;}


/*CONTACT US PAGE */
.contactLinks  {margin: 12px;  width: 100%; float: left; }
.title h3{font-family: 'DINEngschriftStd';letter-spacing: 3px; font-size: 20px; color: #fff; padding: 8px; }
.banner-contact{float: left;width: 100%; min-height: 72vh; background: url(../images/contact_banner.jpg) no-repeat center center;background-size: cover;position: relative;display: flex;justify-content: center;} 
.banner-contact .wrapper{position: absolute;width: 100%;top:20%;}
.banner-contact .wrapper h1{letter-spacing: 3px; color: #fff;text-transform: uppercase; font-family: 'DINEngschriftStd'; width: 100%;padding: 30px;}
.banner-contact .wrapper .banner-inner{display: flex;justify-content: center;align-content: center;align-items: center;}
.banner-contact .wrapper .banner-inner .info-box{width: 100%; display: flex; float: left;justify-content: center; }
.banner-contact .wrapper .banner-inner .info-box ul.parent{float: left;width: 90%;display: flex;flex-flow: row wrap;justify-content: center; }
.banner-contact .wrapper .banner-inner .info-box ul.parent li.parent-li{width: 22%;display: block;border: 1px solid #fff;margin:10px; background: transparent; padding: 10px;}
.banner-contact .wrapper .banner-inner .contactLinks .info-box ul.inner {float: left; width:100%; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.inner-li {float: left; width: 90%;padding: 5px; } 
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li a{  font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #ffd60d;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li a:hover{ background:#ffd60d; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.green a{font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #71c48c;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.green a:hover{ background:#71c48c; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.orange a{font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #f68930;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.orange a:hover{ background:#f68930; }


/* .banner-contact .wrapper{width: 100%;display: flex;justify-content: center;padding: 20px;}
.banner-contact .wrapper .banner-inner{display: flex;justify-content: space-around;}*/
/* .box1{border: 1px solid #000;  }  */
/* .banner-contact{position: relative;width:100% ; margin: 0 auto;}
.banner-contact .banner-img img{height: 650px;}
.banner-contact .wrapper{position: absolute;background: red;width: 100%;padding: 20px;left: 50%;bottom: 0;top: 50%;} */


/* OUR GURUS */
.section-gurus{float: left;width: 100%;display: flex;justify-content: center;padding-top: 150px;padding-bottom: 150px;}
.section-gurus .heading-text{width: 100%;float: left;margin: 50px auto ;}
.section-gurus .heading-text h1{color: #3b3b3b; text-transform: uppercase; font-family: 'DINEngschriftStd';letter-spacing: 3px; float: left;width: 100%;letter-spacing: 2px; font-family: 'DINEngschriftStd';font-size: 30px;margin-bottom: 20px;}
.section-gurus .wrapper{background: #f8f8f8;}
.section-gurus .wrapper{ width: 100%;float: left;}
.section-gurus .wrapper .sectionDOI ul{float: left;width: 100%;display: flex;flex-flow: row wrap;justify-content: space-between}
.section-gurus .wrapper .sectionDOI ul li{width: 40%;float: left;display: flex;margin: 20px;}
.section-gurus .wrapper .sectionDOI ul li img{max-width: 100%;}
.section-gurus .wrapper .sectionDOI h1{text-transform: uppercase; font-family: 'DINEngschriftStd';letter-spacing: 3px; float: left;width: 100%;letter-spacing: 2px; font-family: 'DINEngschriftStd';font-size: 30px;margin-bottom: 20px;}
.section-gurus .wrapper .sectionGM ul{float: left;width: 100%;display: flex;flex-flow: row wrap;justify-content: space-between}
.section-gurus .wrapper .sectionGM ul li{width: calc(33.3% - 36px);float: left;display: flex;margin: 18px;}
.section-gurus .wrapper .sectionGM ul li img{max-width:100%;}
.section-gurus .wrapper .sectionGM h1{text-transform: uppercase; font-family: 'DINEngschriftStd';letter-spacing: 3px; float: left;width: 100%;letter-spacing: 2px; font-family: 'DINEngschriftStd';font-size: 30px;margin-bottom: 20px;}
.section-gurus .wrapper .sectionHC ul{float: left;width: 100%;display: flex;flex-flow: row wrap;justify-content: space-between}
.section-gurus .wrapper .sectionHC ul li{font-family: 'DINEngschriftStd'; width: 33.33%;float: left;display: flex;margin: 18px;}
.section-gurus .wrapper .sectionHC ul li img{max-width:100%;}

/* .section-gurus .wrapper .AB-row{display: flex;padding: 20px;}
.section-gurus .wrapper .AB-column{flex: 50%;position: relative;cursor: pointer;}
.section-gurus .wrapper .AB-column .info{width: calc(100% - 125px); height:  calc(100% - 1px); position: absolute;left: 62px; top: 0px; z-index: -1;color: #fff;text-align: left;font-size: 25px;}
.section-gurus .wrapper .AB-row .AB-column img{width: 80%;}
/* .section-gurus .wrapper .AB-column:hover .info{z-index: 1;background: #57c5ff; } */
/* .section-gurus .extra-pad{padding-top: 150px;}
.section-gurus .wrapper-1{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 20px; display: inline-block; }
.section-gurus .wrapper-1 .AB-row{display: flex;padding: 20px;}
.section-gurus .wrapper-1 .AB-column{flex: 33.33%;}
.section-gurus .wrapper-1 .AB-row .AB-column img{width: 85%;}

.section-gurus .wrapper-2{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 20px; display: inline-block; }
.section-gurus .wrapper-2 .AB-row{display: flex;padding: 20px;}
.section-gurus .wrapper-2 .AB-column{flex: 100%; text-align: left;padding: 30px;}
.section-gurus .wrapper-2 .AB-row .AB-column img{width: 30%;padding-bottom: 80px;}
.section-gurus .wrapper-2 .extra-pad{padding-top: 50px; padding-bottom: 30px;} */
 
/* OUR CENTERS */

.event-title .heading-text{width: 100%;float: left; margin-top: 25px;}
.event-title .heading-text h1{color: #3b3b3b;font-family: 'DINEngschriftStd';letter-spacing: 3px; float: left;width: 100%;letter-spacing: 2px; font-family: 'DINEngschriftStd';font-size: 30px;}
.section-centers{float: left;width: 100%;display: flex;justify-content: center;}
.section-centers .wrapper{background:#f8f8f8;}
.section-centers .wrapper{width: 100%;padding: 55px; margin-bottom: 100px;float: left;}
.section-centers .wrapper ul{float: left;width: 100%;display: flex;flex-flow: row wrap; justify-content: space-between;}
.section-centers .wrapper ul li{width: calc(50% - 20px);float: left;display: flex;justify-content: space-around;padding-bottom : 60px;}
.section-centers .wrapper .cities img{max-width: 100%;}
.section-centers .wrapper .cities h2{font-family: 'DINEngschriftStd';letter-spacing: 5px; float: left;width: 100%;}
.section-centers .wrapper .cities a{font-family: 'DINEngschriftStd';letter-spacing: 3px; float: left;width: 100%;}
.section-centers .wrapper .cities .cities-inner{position: relative; display: flex;justify-content: center;}
.section-centers .wrapper .cities .cities-inner .text-info{position: absolute;top:0;left: 0;z-index: 1;top:40%;left: 50%;bottom: 6%; transform: translate(-50%,-50%);}
.section-centers .wrapper .cities .cities-inner .text-info .cities-info ul{float: left;width: 100%;display: flex;justify-content: center; padding: 10px;}
.section-centers .wrapper .cities .cities-inner .text-info .cities-info ul li {width: 90%;padding: 8px;}
.section-centers .wrapper .cities .cities-inner .text-info h2{font-size: 30px; padding: 30px;}
.section-centers .wrapper .cities .cities-inner .text-info ul li a{padding: 10px; width: 100%; border: 1px solid #eec914; font-size: 20px;color: #fff;}
.section-centers .wrapper .cities .cities-inner .text-info ul li a:hover{background: #eec914; }
.yellow{color:#eec914 }.ltblue{color: #79ced4}.green{color:#71c48c}.red{color:#ed1c24}.orange{color:#f68930}.blue{color:#2e9dd8}

/* EVENTS */

.event-title .heading-text{float: left;width: 100%;}
.event-title .heading-text h1{font-size: 35px; float: left;width: 100%;margin:40px 0;letter-spacing: 2px; font-family: 'DINEngschriftStd';}
.banner-events{position: relative; height: calc(100vh - 400px);  background: url(../images/events_banner.jpg) no-repeat center center; background-size: cover; display: flex; align-items: center; justify-content: center; }
.banner-events .videoWrap{ position: relative;}
.banner-events .videoWrap h1{font-family: 'DINEngschriftStd'; letter-spacing: 2px; background: #eec914;padding:10px; font-size: 25px; width: 50%; float: left; color: #000;  position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
/* .banner-events .videoWrap a{ background: #eec914;padding-left: 10px;padding-right: 10px;} */
.banner-events .videoWrap .video { font-size: 20px; width: 100%; color: #fff; float: left; position: absolute; left: 0; top: 0; margin-top:55px; }
.banner-events .videoWrap .video .btn1 { letter-spacing: 2px; font-family: 'DINEngschriftStd';border: 2px solid #fff; padding: 5px; }
a.scrollDwn{ display: inline-block; position: absolute; bottom: -50px; color: #fff;}
.banner-events .scrollDwn .fa{font-size: 30px; background: none; color: #333;padding: 15px;}
.slider{display: flex;justify-content: center;}
.slider .wrapper .slider-image {margin-top:20px;}


.section-events{float: left;width: 100%;display: flex;justify-content: center;}
.section-events .wrapper{width: 100%;float: left;display: flex;margin-top: 60px;}
.section-events .wrapper .event-list ul{float: left;width: 100%;display: flex;flex-flow: row wrap;justify-content: space-between}
.section-events .wrapper .event-list ul li{width: 22%;display: flex;float: left;margin: 10px;}
.section-events .wrapper .event-list ul li img{width: 100%;}
.section-events .wrapper .events-inner{position: relative; display: flex;justify-content: center;float: left;width: 100%;}
.section-events .wrapper .events-inner .event-action{position: absolute;z-index: 1;top:55%;left: 50%; transform: translate(-50%,-50%);}
.section-events .wrapper .events-inner .event-action.color-yl {width: 60%; letter-spacing: 2px; font-family: 'DINEngschriftStd'; text-align: center; font-size: 20px;padding: 10px; border: 1px solid #eec914; color: #fff;  }
.section-events .wrapper .events-inner .event-action.color-yl:hover{background:#eec914; }
.section-events .wrapper .events-inner .event-action.color-gr{width: 60%;letter-spacing: 2px; font-family: 'DINEngschriftStd'; text-align: center; font-size: 20px;padding: 10px; border: 1px solid #71c48c; color: #fff; }
.section-events .wrapper .events-inner .event-action.color-gr:hover{background:#71c48c; }
.section-events .wrapper .events-inner .event-action.color-or {width: 60%;letter-spacing: 2px; font-family: 'DINEngschriftStd'; text-align: center; font-size: 20px;padding: 10px; border: 1px solid #f68930; color: #fff; }
.section-events .wrapper .events-inner .event-action.color-or:hover{background:#f68930; }
.section-events .wrapper .events-inner .event-action.color-rd {width: 60%;letter-spacing: 2px; font-family: 'DINEngschriftStd'; text-align: center; font-size: 20px;padding: 10px; border: 1px solid #ed1c24; color: #fff; }
.section-events .wrapper .events-inner .event-action.color-rd:hover{background:#ed1c24; }
.section-events .wrapper .events-inner .event-action a{font-size: 16px; text-align: center;}

.section-inquiry{margin-top: 150px; text-align: center; width: 100%; height: 80vh; position: relative; display: flex;justify-content: center;background: url('../images/events_bg.jpg') no-repeat center top/cover;}
.section-inquiry .wrapper{ width: 100%;margin-bottom: 20px; display: flex;justify-content: center; float: left; }
.section-inquiry .wrapper .form-group{width: 60%;text-align: center;float: left; }
.section-inquiry .wrapper .form-group h1{letter-spacing: 2px; font-family: 'DINEngschriftStd';font-size: 30px;width: 100%;float: left;width: 100%;color: #3b3b3b;margin-bottom: 15px;}
.section-inquiry .wrapper .form-group input[type="text"]{color: #282828; letter-spacing: 3px; font-family: 'DINEngschriftStd'; width: 100%; display: flex;justify-content: center;padding: 15px;border: 2px solid #000;border-radius: 5px;background: transparent;}
.section-inquiry .wrapper .form-group .input{padding: 5px;display: flex; justify-content: center;}
.section-inquiry .wrapper .form-group textarea{border: 2px solid #111111;border-radius: 5px;background: transparent;width: 100%;}
.section-inquiry .wrapper .form-group .btn-sub{padding: 18px;}
.section-inquiry .wrapper .form-group button{font-size: 18px; letter-spacing: 3px;font-family: 'DINEngschriftStd'; color: #fff;background: #111111;border-radius: 20px;padding:8px 30px 8px 30px;}
::-webkit-input-placeholder{color: #000; opacity: 1 !important;} 
/* input::placeholder { color: #000; opacity: 1;} */


/* GALLERY */

.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px lightgrey;-moz-box-shadow: 0 8px 6px -6px lightgrey;box-shadow: 0 8px 6px -6px lightgrey;}
.gallery-title {float: left;width: 100%;margin-top: 30px;}
.gallery-title .heading-text h1{font-size: 35px; float: left;width: 100%;margin:30px 0;letter-spacing: 2px; font-family: 'DINEngschriftStd';}
.section-gallery{padding: 10px;display: flex;justify-content: center;}
.section-gallery .wrapper{width: 100%; display: flex;justify-content: space-evenly;}
.section-gallery .wrapper .side-nav{ padding: 10px; width: 30%;display: flex;justify-content: flex-start; float: left; flex-direction: column;}
.section-gallery .wrapper .side-nav .nav1{float: left;width: 100%; padding: 15px;text-align: left;}
.section-gallery .wrapper .side-nav .nav1 h1{font-size: 25px; padding: 5px;letter-spacing: 2px; color: #3e3e3e;font-family: 'DINEngschriftStd';}
.section-gallery .wrapper .side-nav .nav1{ float: left;width: 100%;}
.section-gallery .wrapper .side-nav .nav1 .centre-list{border: 1px solid #000; width: 100%; float: left; padding: 5px;margin: auto;}
.section-gallery .wrapper .side-nav .nav1 .centre-list ul{text-align: left;}
.section-gallery .wrapper .side-nav .nav1 .centre-list ul li {padding: 10px;}
.section-gallery .wrapper .side-nav .nav1 .centre-list ul li a{letter-spacing: 2px; color: #3e3e3e;font-family: 'DINEngschriftStd';color: #000;text-transform: uppercase;padding: 8px; border: 2px solid #ffffff; width: 100%; float: left;}
.section-gallery .wrapper .side-nav .nav1 .centre-list ul li a:hover{border-color:#f68930;}
.section-gallery .wrapper .side-nav .nav2{float: left;width: 100%; padding: 15px;text-align: left;}
.section-gallery .wrapper .side-nav .nav2 h1{font-size: 25px; padding: 5px;letter-spacing: 2px; color: #3e3e3e;font-family: 'DINEngschriftStd';}
.section-gallery .wrapper .side-nav .nav2{float: left;width: 100%;}
.section-gallery .wrapper .side-nav .nav2 .centre-list{border: 1px solid #000; width: 100%; float: left; padding: 5px;margin: auto;}
.section-gallery .wrapper .side-nav .nav2 .centre-list ul{text-align: left;}
.section-gallery .wrapper .side-nav .nav2 .centre-list ul li {padding: 10px; width: 100%; float: left;}
.section-gallery .wrapper .side-nav .nav2 .centre-list ul li a{letter-spacing: 2px; color: #3e3e3e;font-family: 'DINEngschriftStd';color: #000;text-transform: uppercase;padding: 0; border: 2px solid #ffffff; width: 100%; float: left;}
.section-gallery .wrapper .side-nav .nav2 .centre-list ul li a:hover{border-color:#f68930;}
.section-gallery .wrapper .photo-gallery .inner-image{position: relative; display: flex;text-align: center;}
.section-gallery .wrapper .photo-gallery .inner-image .img-hover{justify-content: center;align-content: center;align-items: center; display: flex; text-align: center; width: 100%; height:100%; position: absolute;top: 0; z-index: 1;color: #fff; background: rgba(246,137,48,0.6); opacity: 0;}
.section-gallery .wrapper .photo-gallery .inner-image .img-hover span a{text-align: center;font-weight: bold;}
.section-gallery .wrapper .AB-row .AB-column img{width: 80%;}
.section-gallery .wrapper .photo-gallery .inner-image:hover .img-hover {opacity:1;}
.section-gallery .wrapper .photo-gallery{width: 65%;}
.section-gallery .wrapper .photo-gallery ul{float: left;width: 100%;display: flex;flex-flow: row wrap;padding: 8px;}
.section-gallery .wrapper .photo-gallery ul li{width:calc(33.33% - 20px);float: left;display: flex;justify-content: space-around; margin: 10px;}
.section-gallery .wrapper .photo-gallery img{width: 100%;}
.pagination {display: inline-block;padding: 15px;margin-bottom: 20px; }
.pagination a {font-size: 18px; color: lightgrey;float: left;padding: 8px 8px;text-decoration: none; font-weight: bold;}
.pagination span{font-size: 18px; color: lightgrey;float: left;padding: 8px 8px;text-decoration: none; font-weight: bold;}
.pagination a:hover{color: #000;font-weight: bold;}



/* .section-gallery{padding: 60px;}
.section-gallery .heading-text h1{float: left;width: 100%;letter-spacing: 2px; color: #3e3e3e;font-family: 'DINEngschriftStd';}
.section-gallery .wrapper{width: 100%; display: flex;justify-content: space-between;align-content: center;align-items: center;}
.section-gallery .wrapper .side-nav{ width: 100%; float: left; }
.section-gallery .wrapper .side-nav .nav1{float: left;width: 100%; text-align: left; }
.section-gallery .wrapper .side-nav .nav1 h1{font-size: 25px; padding: 5px;letter-spacing: 2px; color: #3e3e3e;font-family: 'DINEngschriftStd';}
.section-gallery .wrapper .side-nav .nav1{ float: left;width: 100%;}
.section-gallery .wrapper .side-nav .nav1 .centre-list{float: left; border: 1px solid #000; width: 100%;padding: 5px;margin: auto;}
.section-gallery .wrapper .side-nav .nav1 .centre-list ul{text-align: left;width: 100%;}
.section-gallery .wrapper .side-nav .nav1 .centre-list ul li {padding: 15px;}
.section-gallery .wrapper .side-nav .nav1 .centre-list ul li a{ letter-spacing: 2px; color: #3e3e3e;font-family: 'DINEngschriftStd';color: #000;text-transform: uppercase;padding: 8px; border: 2px solid #ffffff;}
.section-gallery .wrapper .side-nav .nav1 .centre-list ul li a:hover{border-color:#f68930; }
.section-gallery .wrapper .side-nav .nav2{float: left;width: 100%; text-align: left;margin-top: 20px;}
.section-gallery .wrapper .side-nav .nav2 h1{font-size: 25px; padding: 5px;letter-spacing: 2px; color: #3e3e3e;font-family: 'DINEngschriftStd';}
.section-gallery .wrapper .side-nav .nav2{float: left;width: 100%;}
.section-gallery .wrapper .side-nav .nav2 .centre-list{float: left; border: 1px solid #000; width: 100%;padding: 5px;margin: auto;}
.section-gallery .wrapper .side-nav .nav2 .centre-list ul{text-align: left;width: 100%;}
.section-gallery .wrapper .side-nav .nav2 .centre-list ul li {padding: 15px;}
.section-gallery .wrapper .side-nav .nav2 .centre-list ul li a{letter-spacing: 2px; color: #3e3e3e;font-family: 'DINEngschriftStd';color: #000;text-transform: uppercase;padding: 8px; border: 2px solid #ffffff;}
.section-gallery .wrapper .side-nav .nav2 .centre-list ul li a:hover{border-color:#f68930; }
.section-gallery .wrapper .photo-gallery .inner-image{position: relative; display: flex;text-align: center;float: left;width: 100%;}
.section-gallery .wrapper .photo-gallery .inner-image .img-hover{justify-content: center;align-content: center;align-items: center; display: flex; text-align: center; width: calc(100% - 36px); height:  calc(100% - 38px); position: absolute;top: 5.5%; z-index: -1;color: #fff;}
.section-gallery .wrapper .photo-gallery .inner-image .img-hover span a{text-align: center;font-weight: bold;}
.section-gallery .wrapper .photo-gallery .inner-image:hover .img-hover {z-index: 1;background: #f68930; opacity: 0.7;}
.section-gallery .wrapper .photo-gallery{float: left;width: 100%}
.section-gallery .wrapper .photo-gallery ul{float: left;width: 100%;display: flex;flex-flow: row wrap;justify-content: space-between}
.section-gallery .wrapper .photo-gallery ul li{width: 33.33%;float: left;display: flex;justify-content: space-between;}
.section-gallery .wrapper .photo-gallery img{ max-width: 100%;}
.pagination {display: inline-block;padding: 15px; }
.pagination a {font-size: 18px; color: lightgrey;float: left;padding: 8px 8px;text-decoration: none; font-weight: bold;}
.pagination span{font-size: 18px; color: lightgrey;float: left;padding: 8px 8px;text-decoration: none; font-weight: bold;}
.pagination a:hover{color: #000;font-weight: bold;} */

.footer{ background: #000; display: flex; justify-content: center; color: #fff;float: left;width: 100%; padding: 30px;}
.footer .footLinks a{font-family: 'DINEngschriftStd';margin: 0 10px;text-transform: uppercase;font-size: 20px;padding: 0 40px;letter-spacing: 2px;}


/* .menuOuter{ background: rgba(0,0,0,0.9); padding: 0; position: fixed; right: 0; top: 0; width: 0; height: 100vh; z-index: 15; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.menuOuter a.closeMenu{ font-size: 22px; position: absolute; left: 30px; top: 25px;}
.menuOuter .menuInner{ width: 230px; float: left; text-align: left; margin: 0 30px; padding: 80px 0 0;}
.menuOuter .menuInner ul{ width: 100%; float: left;  margin: 0 0 20px;}
.menuOuter .menuInner ul li{ width: 100%; float: left; padding: 15px 0; font-size: 20px;}
.menuOuter .menuInner ul li a{ display: inline-block; position: relative; font-family:'Gotham Black';}
.menuOuter .menuInner span{ font-size: 17px;  width: 100%; float: left; padding: 15px 0 0; position: relative;}
.menuOuter .menuInner span:after{ content: ""; position: absolute; left: 0; top: 0; border-top: 2px solid #000; width: 50%; height: 3px;}
.menuOuter .menuInner ul li a.contact:after{ content: url("../images/cArrow.png"); position: absolute; right: -20px; top: 0; font-size: 16px;} */





.container1{float:left;width:100%; }
.container2{float: left;width: 100%;}

.bg-box
{
	background-color:#e6e6e6;  height:1010px; width:1000px;
}
.cont-left
{
	/*background-color:#f00;*/  width:400px; height:auto; float: left; padding:0px 50px;
}
.cont-right
{
	/*background-color:#0ff;*/ width:400px; height:auto; float: left;  padding:0px 50px;
}
.head-text
{
	text-transform:uppercase; color:#f00; margin-top:40px; font-size: 20px;
}
.top-head
{
	font-family: 'DINEngschriftStd'; letter-spacing: 2px; text-transform:uppercase; color:#3b3b3b; text-align:center; font-size: 25px; padding:30px 0px;
}
.top-head2
{
	text-transform:uppercase; color:#3b3b3b; text-align:left; text-align: left; margin-bottom: 8px; margin-top: 50px; font-size: 20px;
}
.foot-line
{
	border-bottom:solid 3px #eec914; width: 50px;
}
.Events-heading
{
	font-family: 'DINEngschriftStd'; letter-spacing: 2px;float: left; width:100%; text-transform:uppercase; color:#0b0c19; font-size: 20px; text-align:center; background-color:#ebebeb; padding:6px;
}
.top-head2
{
	text-transform:uppercase; color:#0b0c19; font-size: 20px;  background-color:#ebebeb; padding:6px;
	float:left;
}

.Events-img 
{
	float:left;  width: 18%; /*width: 33.33%;*/ 
    margin: 10px;
}
.Events-img img
{
	max-width:100%; 
}
.img-black 
{
	width: 100%;
    float: left;
    display: flex;
	justify-content:center;
	text-align:center;
}
.view-btn
{
	font-size:15px; background-color:#eec914;  border: 0px; color: #000000; border-radius: 30px;
    padding: 5px 20px; font-weight:bold; text-transform: uppercase; margin-left: 0px;
}
.view-btn2
{
	font-size:15px; background-color:#79ced4;  border: 0px; color: #000000; border-radius: 30px;
    padding: 5px 20px; font-weight:bold; text-transform: uppercase;
}
.Tournaments-cont
{
	text-align:center; padding: 20px 0px 20px 0px;
}
.pare-text 
{
	text-align:center; text-transform:none; font-size: 14px;float: left;
    width: 100%;
	margin: 20px 0px;
	font-family: Arial, Helvetica, sans-serif;letter-spacing: 2px;
	
}
.btn-box {
    float: left;
    width: 100%;
    display: flex;
	vertical-align: middle;
    justify-content: center;
	margin: 20px 0px;
}
.in-wrapper {
    float: left;
    width: 100%;
	/* max-width:1200px; */
	margin:auto;
}
.left-box
{
	width:50%; height:50%;float:left; display: flex; padding: 0px 40px;
}
.right-box
{
	width:50%; height:50%; float:left; display: flex; padding: 0px 40px;
}
.contact-box
{
	display:inline-block;width:100%; padding: 10px 30px; background-color: #f1f1f1;
	
}
.head-color
{
	color:#ff0000; text-align: left;
}

.text-line
{
	line-height:30px; margin-top: -22px;
	text-align: left;
}
.left-in-box
{
	 width:100%; float:left; margin-top:20px;
}
.width-box
{
	/*width:80%;*/  display: flex; width: 100%; float: left;
}
.head-pare-text
{ 
    width: 100%;
    max-width: 815px;
    margin: auto;
	margin-top: 50px;
}
.Coaches-box
{
	width:100%; float:left; margin: 20px 0px;
}

.slick-slide img {
    display: inline-block;
}